<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.Toolbar xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/toolbar"
    android:layout_width="match_parent"
    android:layout_height="?attr/actionBarSize"
    app:titleTextColor="@android:color/white">

    <EditText
        android:layout_width="match_parent"
        android:layout_height="?attr/actionBarSize"
        android:id="@+id/manual_input"
        android:hint="@string/enter_manual"
        android:maxLines="1"
        android:inputType="text"
        android:imeOptions="actionDone"
        android:layout_marginLeft="72dp"
        android:textColor="@android:color/white"
        android:textColorHint="@android:color/white"/>

</android.support.v7.widget.Toolbar>